"ToggleColors.paletteLabel" = "Colors";
"ToggleColors.toolTip" = "Show Color Panel";
"ToggleColors.label" = "Colors";

"PrintDocument.paletteLabel" = "Print";
"PrintDocument.label" = "Print";

"ToggleFonts.paletteLabel" = "Fonts";
"ToggleFonts.toolTip" = "Show Font Panel";
"ToggleFonts.label" = "Fonts";

"OPFilterTasks.label" = "Filter Tasks";
"OPFilterTasks.toolTip" = "Filter visible tasks"; 
"OPFilterTasks.paletteLabel" = "Filter Tasks"; 

"OPConnectTasks.toolTip" = "Make dependency line between two or more tasks"; 
"OPConnectTasks.label" = "Connect"; 
"OPConnectTasks.paletteLabel" = "Connect Tasks"; 

"OPDisconnectTasks.label" = "Disconnect"; 
"OPDisconnectTasks.toolTip" = "Delete the dependency between two or more tasks"; 
"OPDisconnectTasks.paletteLabel" = "Disconnect Tasks"; 

"OPAddContextItem.label" = "Add"; 
"OPAddContextItem.toolTip" = "Add"; 
"OPAddContextItem.paletteLabel" = "Add"; 

"OPAddContextItemChild.label" = "Add Child"; 
"OPAddContextItemChild.toolTip" = "Add Child"; 
"OPAddContextItemChild.paletteLabel" = "Add Child"; 

"OPRemoveContextItem.label" = "Remove";
"OPRemoveContextItem.paletteLabel" = "Remove";
"OPRemoveContextItem.toolTip" = "Remove";

"OPShowSchedulingInfluences.label" = "Influences";
"OPShowSchedulingInfluences.paletteLabel" = "Influences";
"OPShowSchedulingInfluences.toolTip" = "Show Explanation of Scheduling Influences";

"OPSetPlanDates.label" = "Set Baseline";
"OPSetPlanDates.paletteLabel" = "Set Baseline"; 
"OPSetPlanDates.toolTip" = "Commit to the planned schedule for this project"; 

"ShowInfo.label" = "Inspect"; 
"ShowInfo.paletteLabel" = "Inspect"; 
"ShowInfo.toolTip" = "Show or hide the inspectors"; 

"OPUpdateToComplete.label" = "Catch Up"; 
"OPUpdateToComplete.paletteLabel" = "Catch Up"; 
"OPUpdateToComplete.toolTip" = "Update completion of tasks to a certain date"; 

"OPRescheduleUncompleted.label" = "Reschedule"; 
"OPRescheduleUncompleted.paletteLabel" = "Reschedule"; 
"OPRescheduleUncompleted.toolTip" = "Move behind-schedule tasks to later dates"; 

"OSAScriptTemplate.label" = "%@";
"OSAScriptTemplate.paletteLabel" = "Script: %@";
"OSAScriptTemplate.toolTip" = "Run AppleScript \"%@\"";

"OPAddDependentItem.label" = "Add Dependent"; 
"OPAddDependentItem.toolTip" = "Create task which depends on selected task"; 
"OPAddDependentItem.paletteLabel" = "Add Dependent"; 

"OPAddMilestoneItem.label" = "Add Milestone"; 
"OPAddMilestoneItem.toolTip" = "Create a milestone"; 
"OPAddMilestoneItem.paletteLabel" = "Add Milestone"; 

"OPAssignResource.toolTip" = "Assign resources to selected tasks";

"OPGroup.label" = "Group"; 
"OPGroup.toolTip" = "Group Selected Items"; 
"OPGroup.paletteLabel" = "Group"; 

"OPLevelResources.label" = "Level"; 
"OPLevelResources.toolTip" = "Reschedule project to avoid violations and resource overusage"; 
"OPLevelResources.paletteLabel" = "Level"; 

"OPPublish.label" = "Publish"; 
"OPPublish.toolTip" = "Publish Your Plan"; 
"OPPublish.paletteLabel" = "Publish"; 

"OPSubscribe.label" = "Refresh";
"OPSubscribe.toolTip" = "Refresh project from subscribed sources";
"OPSubscribe.paletteLabel" = "Refresh"; 

"OPSplitTask.label" = "Split Task"; 
"OPSplitTask.toolTip" = "Split Selected Item"; 
"OPSplitTask.paletteLabel" = "Split"; 

"OPShowViolations.label" = "Violations"; 
"OPShowViolations.toolTip" = "Show or hide the Violations window"; 
"OPShowViolations.paletteLabel" = "Violations"; 

"OPToggleChangeTracking.label" = "Track Changes"; 
"OPToggleChangeTracking.toolTip" = "Show or hide the Change Tracking view"; 
"OPToggleChangeTracking.paletteLabel" = "Track Changes"; 

"OPShowCriticalPath.label" = "Critical Path"; 
"OPShowCriticalPath.toolTip" = "Highlight tasks which need to complete on time to avoid slippage"; 
"OPShowCriticalPath.paletteLabel" = "Critical Path"; 

"OPShowScenarios.label" = "Show Scenarios"; 
"OPShowScenarios.toolTip" = "Hide/Show the scenarios sidebar"; 
"OPShowScenarios.paletteLabel" = "Show Scenarios";

"OPSimulations.label" = "Simulations";
"OPSimulations.toolTip" = "Run Monte Carlo Simulations";
"OPSimulations.paletteLabel" = "Simulations";

"OPReports.label" = "Reports";
"OPReports.toolTip" = "Show Reports Window";
"OPReports.paletteLabel" = "Reports";
